body {
  background-color: var(--color-cream) !important;
}
.product-template-default {
  background-color: var(--color-cream) !important;
}
/* ================================
   WooCommerce My Account Layout
   ================================ */
/* general press is adding a 70% width */
.site-content .content-area {
  width: 100% !important;
}
#right-sidebar {
  display: none;
}
.related.products {
  clear: both;
  display: none;
}
.woocommerce-page {
  font-size: var(--font-size) !important;
}

.woocommerce-page .woocommerce > nav {
  float: left;
  width: 30%;
  max-width: 270px;
  margin-right: 10px;
  padding: 0px;
  margin: 0px;
  border: none;
  @media (max-width: 780px) {
    min-width: 100%;
    float: none;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 30px;
  }
}
.wc-block-components-form .wc-block-components-text-input label,
.wc-block-components-text-input label,
.wc-block-components-form .wc-block-components-text-input input[type='email'] {
  font-size: var(--font-size);
}
input[type='submit'] {
  background-color: var(--color-forest) !important;
  border-color: var(--color-forest) !important;
  color: var(--color-cream) !important;
  padding: 12px 20px;
  border-radius: 4px;
  cursor: pointer;
  float: right;
  padding: 0px 30px !important;
}
/* hover */
input[type='submit']:hover,
.nf-form-content .field-wrap > div input:hover {
  background-color: var(--color-forest) !important;
  border-color: var(--color-forest) !important;
  color: white;
}
.woocommerce-account .woocommerce-MyAccount-content {
  float: left;
  width: 70%;
  @media (max-width: 780px) {
    float: none;
    width: 100%;
  }
}
.woocommerce-page .woocommerce-message {
  display: none;
}
.separate-containers .site-main {
  margin: 0px !important;
  padding: 0px var(--site-padding-fixed) !important;
}
.woocommerce-MyAccount-content table tbody {
  background-color: var(--color-gray);
}
@media (min-width: 1310px) {
  .woocommerce-page .site-content .content-area {
    width: 100%;
    padding: 0px var(--site-padding-fixed) !important;
  }
}
.woocommerce-page .separate-containers .inside-article {
  margin: 0px !important;
  padding: 0px !important;
  display: flex !important;
  flex-direction: column !important;
}
.woocommerce-page .entry-content {
  font-family: var(--font-family);
  font-size: var(--font-size);
}

/* LOGIN page-id-10 */
.page-id-10.logged-in .order-again {
  display: none;
}
.page-id-10 .woocommerce h2 {
  font-size: var(--font-size) !important;
}
.woocommerce-account .woocommerce-form-login label {
  font-size: var(--font-size) !important;
}
.woocommerce-account .woocommerce-form-login {
  background-color: #f2f8f2 !important;
}
.woocommerce-account .woocommerce-LostPassword a {
  font-size: var(--font-size) !important;
}
.woocommerce-page .woocommerce,
.woocommerce-page article > .inside-article {
  max-width: 100% !important;
}
.entry-content {
  font-size: var(--font-size) !important;
}
.entry-content p {
  font-size: var(--font-size) !important;
}
.wc-block-components-product-metadata .wc-block-components-product-metadata__description {
  display: none;
}
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
  min-height: 0px !important;
  height: 55px;
}
.subtotal {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 0px;
  font-weight: 700;
}
.subtotal,
.subtotal span {
  color: black !important;
  font-size: var(--wp--preset--font-size--small, 14px) !important;
  text-transform: uppercase;
}

.wc-block-cart-item__product .wc-block-cart-item__prices {
  display: none;
}
/* Chekout password-strength */
.wc-block-components-password-strength {
  display: none;
}
/* /cart/ */
.wp-block-woocommerce-cart-line-items-block thead {
  opacity: 0;
}
.wc-block-checkout__sidebar .wc-block-components-product-metadata__description {
  display: none;
}
.wp-block-woocommerce-cart-order-summary-heading-block,
.wc-block-components-totals-item__label {
  text-transform: uppercase;
  font-weight: 700;
}
.page-template-default .entry-title {
  padding-top: var(--site-padding-fixed);
  width: 100%;
  text-align: center;
  color: var(--base-2);
  font-family: var(--font-family) !important;
  font-size: 64px;
  letter-spacing: 8px;
  line-height: auto;
  text-align: center;
  margin: 0px;
  padding: 0px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.page-template-default .entry-title::after {
  content: '';
  display: block;
  width: 200px;
  height: 2px !important;
  background-color: #7e9e7b;
  margin-top: var(--site-padding-fixed);
  margin: auto;
}
.wc-block-cart__empty-cart__title.with-empty-cart-icon:before {
  display: none;
}
.wp-block-woocommerce-cart .wp-block-product-new {
  display: none;
}
/* General container */
.woocommerce-account .woocommerce {
  max-width: 1160px;
  margin: 0px !important;
  display: flex;
  align-items: flex-start;
  flex-direction: row !important;
  @media (max-width: 780px) {
    flex-direction: column !important;
    gap: 24px;
    padding: 0 20px;
  }
}

/* "My Account" heading */
.woocommerce-account .entry-title,
.woocommerce-account h1.page-title {
  letter-spacing: 0.28em;
  text-transform: uppercase;
  text-align: left;
  margin-top: 40px;
  position: relative;
}

.woocommerce-account .entry-title::after,
.woocommerce-account h1.page-title::after {
  content: '';
  display: block;
  width: 200px;
  height: 1px;
  background-color: var(--color-forest-light);
  margin-top: 10px;
  margin: auto;
}

/* ================================
   checkout
   ================================ */
.wc-block-checkout h2,
.wc-block-components-checkout-order-summary__title
  .wc-block-components-checkout-order-summary__title-text {
  text-transform: uppercase;
  font-size: 1.25em !important;
}
.wc-block-components-checkbox .wc-block-components-checkbox__input[type='checkbox'] {
  font-size: 0.6em;
}

.wc-block-checkout .wc-block-components-order-summary-item__quantity {
  display: none;
}
.wc-block-checkout__add-note {
  display: none;
}
.wc-block-components-order-summary-item__individual-prices {
  display: none !important;
}
body:not(.logged-in) .post-10 .woocommerce-button.button {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* Stripe remove card img*/
#radio-control-wc-payment-method-options-stripe__label img {
  display: none !important;
}
.woocommerce-notices-wrapper {
  min-width: 100%;
}
ul.woocommerce-error li {
  padding: 10px !important;
  top: 10px !important;
}
.woocommerce-error::before {
  padding: 10px !important;
  top: 0px !important;
}
/* remove the place order button */
/* .wc-block-components-checkout-place-order-button {
  display: none !important;
} */

.tabs li:nth-child(2):not(.active):not([aria-selected='true']) {
  box-shadow: inset 1px 0 4px rgba(0, 0, 0, 0.18);
}

.tabs li:nth-child(3):not(.active):not([aria-selected='true']) {
  box-shadow: inset -1px 0 4px rgba(0, 0, 0, 0.18);
}

.tabs li.active,
.tabs li[aria-selected='true'] {
  box-shadow: none !important;
}

.woocommerce-page .entry-content .alignwide,
.woocommerce-page .entry-content .alignfull {
  margin-left: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
}
.wp-block-woocommerce-checkout .wc-block-checkout__login-prompt {
  float: none !important;
  font-size: 20px !important;
  margin-top: 0px !important;
}
.wc-block-components-checkbox .wc-block-components-checkbox__mark {
  height: 25px;
  width: 25px;
  margin-left: -0.1em;
  margin-top: -0.2em;
}

/* ORder */
.post-9 p {
  font-size: var(--font-size) !important;
}
.post-9 ul.order_details li {
  margin-right: 1em !important;
}
.woocommerce-Address a,
.woocommerce-Address p,
.woocommerce-Address address {
  color: var(--color-forest-dark) !important;
}

/* remove the last column */
.my_account_orders th:last-child,
.my_account_orders tbody tr td:last-child,
.woocommerce-MyAccount-navigation-link--edit-address,
.woocommerce-MyAccount-navigation-link--payment-methods {
  display: none;
}
/* account */
.edit-account-password p:nth-child(3),
.edit-account-password p:nth-child(5) {
  margin-left: auto;
}
.edit-account label {
  font-size: var(--font-size) !important;
  font-weight: var(--font-weight) !important;
  text-transform: uppercase !important;
}

.wc-block-checkout__actions .wc-block-checkout__actions_row {
  align-items: flex-start;
  display: flex;
  justify-content: flex-start;
  max-width: 50%;
  flex-wrap: wrap;
  flex-direction: column-reverse;
  text-align: left;
}

.wc-block-components-checkbox__label,
.wc-block-components-checkbox__label a {
  font-size: var(--font-size) !important;
}
@media (max-width: 640px) {
  .entry-title {
    font-size: 32px !important;
  }
}
.woocommerce-pagination--without-numbers .woocommerce-button {
  margin-bottom: 20px !important;
}

/* ================================
   Side navigation
   ================================ */

.woocommerce-page .woocommerce {
  flex: 0 0 260px;
}

.woocommerce-page .woocommerce ul {
  list-style: none;
  margin: 0;
  padding: 0;
  min-width: 100%;
  margin-bottom: 20px;
}

/* Menu card/panel */
.woocommerce-page .woocommerce ul li {
  margin: 0;
}
/* mario */
.woocommerce-page .woocommerce .woocommerce table.shop_table th {
  font-size: var(--font-size) !important;
}
.woocommerce-page .woocommerce ul li a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: var(--font-title-spacing);
  font-size: var(--wp--preset--font-size--small) !important;
  color: var(--font-color) !important;
  background: var(--color-gray) !important;
  border-bottom: 1px solid var(--color-table-border) !important;
}
.woocommerce table.shop_table tbody th {
  border-top: 1px solid var(--color-table-border) !important;
}
.woocommerce-page .woocommerce ul li:first-child a {
  display: none !important;
}
.woocommerce-MyAccount-content table th,
.woocommerce-MyAccount-content table td {
  font-size: var(--wp--preset--font-size--small) !important;
}

/* Hover / current item */
.woocommerce-page .woocommerce ul li.is-active a,
.woocommerce-page .woocommerce ul li a:hover {
  background: var(--color-forest-dark) !important;
  color: #ffffff !important;
}

.woocommerce-page .col2-set div h2,
.woocommerce-page .col2-set div a {
  text-align: left;
  margin: 0px !important;
  float: left !important;
}
.woocommerce-account .woocommerce-error,
.woocommerce-account .woocommerce-message,
.woocommerce-account .woocommerce-info {
  border-radius: 0px !important;
}
.woocommerce-page .col2-set div a {
  margin-bottom: 20px !important;
}
/* Shadow for the navigation "card" */
.woocommerce-MyAccount-navigation > ul {
  overflow: hidden;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
  display: none;
}

.woocommerce form input,
.woocommerce form button {
  border-radius: 0px !important;
}
.woocommerce-info::before {
  display: none !important;
}
/* ================================
   Content (Dashboard / Orders)
   ================================ */

.woocommerce-MyAccount-content {
  flex: 1;
  color: var(--color-forest-dark);
  color: white;
}

/* Links within the content */
.woocommerce-MyAccount-content a {
  color: var(--color-forest);
  text-decoration: underline;
}
/* cart */
.wc-block-cart-items__header-image,
.wc-block-cart-items__header-total {
  padding: 0px !important;
}
.wc-block-cart-items__header-image span,
.wc-block-cart-items__header-total span {
  width: 100%;
  display: flex;
  justify-content: center;
}
/* Error messages */
.woocommerce-error {
  background-color: transparent !important;
  border: none !important;
  padding: 0px !important;
  margin: 0px !important;
}
.woocommerce-error li {
  text-align: center;
}
.woocommerce-error::before {
  display: none !important;
}
.wc-block-components-totals-item__label,
.wc-block-formatted-money-amount {
  font-weight: 700 !important;
}
.is-loading {
  display: none !important;
}
/* ================================
   Orders table
   ================================ */

.woocommerce-MyAccount-content table {
  width: 100%;
  border-collapse: collapse;
}
.woocommerce-page thead {
  background-color: var(--color-forest-dark);
  padding: var(--bar-padding);
}
.woocommerce-page thead th {
  color: white !important;
  font-weight: 400 !important;
  line-height: 21px !important;
  text-transform: uppercase;
}
.woocommerce-EditAccountForm {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0px 20px;
  font-size: var(--font-size) !important;
  font-weight: var(--font-weight) !important;
  color: var(--color-text) !important;

  @media (max-width: 780px) {
    flex-direction: column;
    gap: 10px;
  }
}
.woocommerce-form-row.form-row {
  width: 45% !important;
  @media (max-width: 780px) {
    width: 100% !important;
  }
}
form.woocommerce-EditAccountForm.edit-account .clear {
  display: none;
}
/* LOGING Already have an account?*/
.login-div {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: normal;
  font-size: var(--font-size) !important;
  gap: 5px;
}
.login-div p {
  margin: 0px;
}
.logged-in .wp-block-loginout,
.logged-in .login-div {
  display: none !important;
}

form.woocommerce-EditAccountForm.edit-account fieldset {
  width: 100% !important;
  flex-direction: row !important;
  flex-wrap: wrap;
  display: flex;
  flex-direction: column;
  gap: 0px 20px;
  background-color: var(--color-bar);
  padding: 10px;
  position: relative;
  margin-bottom: 20px;
}
form.woocommerce-EditAccountForm.edit-account legend {
  width: 100% !important;
  bottom: -20px;
  position: relative;
}
ul.woocommerce-error {
  font-size: var(--font-size) !important;
}
.woocommerce-error::before,
.woocommerce-info::before,
.woocommerce-message::before {
  left: 90%;
}
.confirm-pass {
  margin-left: 45% !important;
}
form.woocommerce-ResetPassword.lost_reset_password {
  width: 100%;
}
.woocommerce form .form-row .input-text {
  color: #bab89d !important;
  border: 1px solid var(--color-forest-dark);
}
.woocommerce .account-orders-table {
  background-color: var(--color-bar) !important;
}
/* Research tab */
#tab-research_overview table,
#tab-research_overview tr,
#tab-research_overview td,
#tab-research_overview th {
  border: none !important;
}
#tab-research_overview ul {
  margin: 0 0 0.5em 1.5em;
  line-height: normal;
}
#tab-research_overview li {
  line-height: normal !important;
}

#tab-research_overview p {
  line-height: normal;
}
#tab-research_overview h2 {
  font-size: 28px;
  text-transform: uppercase;
}
#tab-research_overview tr > td:nth-of-type(2) {
  padding-left: 30px;
}

@media (max-width: 768px) {
  .woocommerce figure.table1 table,
  .woocommerce figure.table1 tbody,
  .woocommerce figure.table1 tr {
    display: block;
    width: 100%;
  }

  .woocommerce figure.table1 td {
    display: block;
    width: 100% !important;
    box-sizing: border-box;
  }
  #tab-research_overview tr > td:nth-of-type(2) {
    padding-left: initial;
  }

  .woocommerce figure.table1 td + td {
    margin-top: 24px;
  }
}

/* Table  */
.woocommerce table th {
  padding: var(--bar-padding) !important;
  letter-spacing: var(--font-title-spacing);
}
.woocommerce-MyAccount-content table th,
.woocommerce-MyAccount-content table td {
  padding: 14px 22px;
  text-align: center;
  font-size: 20px;
}
.woocommerce table.my_account_orders {
  @media (max-width: 780px) {
    width: 100% !important;
  }
}
form.woocommerce-ResetPassword.lost_reset_password {
  flex-direction: column;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.woocommerce-account .woocommerce-MyAccount-content {
  padding: 0px 20px;
  font-size: var(--font-size);
  color: var(--color-text) !important;
  font-weight: var(--font-weight) !important;
  @media (max-width: 780px) {
    padding: 0px !important;
  }
}

.woocommerce-account .woocommerce-MyAccount-content p,
.woocommerce-account .woocommerce-MyAccount-content address,
.woocommerce-account .woocommerce-MyAccount-content a,
.woocommerce-account .woocommerce-MyAccount-content td,
.woocommerce-account .woocommerce-MyAccount-content div {
  font-size: var(--font-size) !important;
}

.woocommerce-MyAccount-content h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 28px;
}

.woocommerce-MyAccount-content table tbody {
  color: var(--color-text);
}
.woocommerce-MyAccount-content table tbody tr {
  border-bottom: 1px solid #f0e7d7;
  color: var(--font-color) !important;
  font-weight: var(--font-weight) !important;
}

.woocommerce-MyAccount-content table tbody tr:last-child {
  border-bottom: none;
}

.woocommerce-info {
  border-top-color: var(--color-forest);
}

.woocommerce-MyAccount-content .button:hover {
  background: var(--color-forest) !important;
  border-radius: 0px !important;
}

form.woocommerce-form.woocommerce-form-login.login p {
  width: 100% !important;
  font-size: var(--font-size) !important;
  color: var(--color-text) !important;
  font-weight: var(--font-weight) !important;
}
/* ================
place order button */

.woocommerce-order-details__title,
.woocommerce-column__title {
  text-transform: uppercase !important;
}

/* ================================
   Responsive
   ================================ */

@media (max-width: 900px) {
  .woocommerce-account .woocommerce {
    flex-direction: column;
    gap: 24px;
    margin: 40px auto 80px;
    padding: 0 20px;
  }

  .woocommerce-MyAccount-navigation,
  .woocommerce-MyAccount-content {
    width: 100%;
  }
}
